package com.bonus.core.customer.dto;

import lombok.Data;

@Data
public class CustAccTempQueryDto {
   private int pagesize;
   private String time = "1993-10-20 00:00:00";
   private String endtime = "1993-10-20 00:00:00";

   public int getPagesize() {
      return this.pagesize;
   }

   public String getTime() {
      return this.time;
   }

   public String getEndtime() {
      return this.endtime;
   }

   public void setPagesize(final int pagesize) {
      this.pagesize = pagesize;
   }

   public void setTime(final String time) {
      this.time = time;
   }

   public void setEndtime(final String endtime) {
      this.endtime = endtime;
   }




}
